<div>

    <p>There's error when processing upload files, please immediately check server logs for the details.</p>

    <dl>
        <dt>Item</dt>
        <dd>[ {{ item.id }} ] - {{ item.name }}</dd>
    </dl>


Upload PIC : [ %s ] - %s <br>
Upload time : %s <br><br>

Release date : %s <br>
Release schedule : %s <br>

Detail Error : %s <br><br>

</div>

